﻿@font-face { font-family: Probert; src: url('probert.ttf') format('truetype'); } 
body
{
	font-family: "Century Gothic";
	margin:0px;
	padding:0px;
	background-image:url('../images/bg.png');
	background-repeat:repeat-x;
	background-position:0px 75px;
}
h1 
{
    font-family: Tahoma;
	font-size: 6pt;
	font-weight:bold;
	color: #ffffff;
	text-align: center;
	margin:0px;
	padding:0px;
}
.center
{
	text-align:center;
}
hr
{
	border:1px solid #F6BC48;
	width:99%;
}
a
{
	color: #1969A9;			/*Link color*/
	text-decoration:none;
}
a:hover
{
	color: #2750B9;			/*Mouse Over color*/
	text-decoration:none;

}
a:active
{
	color: #9E3821;			/*Link color*/
	text-decoration:none;
}
.a
{
	font-size:8pt;
}
.a_center
{
	font-size:8pt;
	text-align:center;
}
.heading
{
	color:#49B2E6;
	font-weight:bold;
}
/* Page Divs */
#headH1
{
	margin-bottom:0px;
}
#wrapper
{
	width:100%;
	margin:0px;
}
#contentWrapper
{
	width:1000px;
	margin-top:20px;
	margin-bottom:10px;
	background-image:url('../images/contentbg.jpg');
	background-position:bottom center;
	background-repeat:no-repeat;
	-moz-box-shadow: 0px 0px 20px 0px #565656;
	-webkit-box-shadow: 0px 0px 20px 0px #565656;
	box-shadow: 0px 0px 20px 0px #565656;
	behavior: url(css/ie-css3.htc);
}
#contentHeader
{
	background-image:url('../images/header_overlay.jpg');
	background-position:bottom center;
	background-repeat: no-repeat;
	height:319px;
	margin:0px;
	width:1000px;
}
#CHimg
{
	width:700px;
	height:55px;
}
#CHimg img
{
	margin-top:-9px;
	float:right;
}
#contentHeader p
{
	text-align:left;
	margin-left:330px;
	color:#ffffff;

}
#contentHeader h2
{
	color:#ffffff;
	font-family: "Century Gothic";
	font-weight:lighter;
	font-size:30pt;
	margin:0px 0px 0px 100px;
	letter-spacing:7px;
}
#content
{
	width:990px;
	color:#000000;
	height:635px;
	background-color:#ffffff;
}
#left
{
	width:370px;
	margin-left:-50px;
	background-image:url('../images/left.png');
	background-repeat:no-repeat;
	height:494px;
	z-index:59;
	float:left;
	color:white;
	margin-top:10px;
	
}
.left
{
	width:450px;
	margin-left:-15px;
	margin-top:40px;
	height:46px;
	z-index:60;
}
#left h2
{
	font-family:Probert;
	padding:10px 0px 0px 0px;
	letter-spacing:7px;
}
#left p
{
	margin: 0px 15px 0px 13px;
	padding: 5px 40px 10px 55px;
	font-size:9pt;
	text-align:justify;
}
#left img
{
	padding: 30px 40px 10px 55px;
	border:0px !important;
}
#leftLine
{
	width:330px;
	height:5px;
	background-color:#2A3990;
	z-index:60;
	margin-top:70px;
	margin-left:-350px;
	float:left;
}
.link
{
	padding: 0px !important;
	padding-right:10px !important;
	height: 46px !important;
	margin:0px !important;
	vertical-align:middle;
}
#left a
{
	color:#64B8E2;
}
#right
{
	width:660px;
	float:right;
	height:775px;
	margin-top:-122px;
	text-align:left;
	border-left:5px solid #D1D3D4;
	z-index:57;
	color:#636363;
}
#right p
{
	padding: 5px 30px;
	font-size:10pt;	
}
#right ul
{
	padding: 10px 60px 10px 90px;
	font-size:10pt;	
}
#right h2
{
	font-family:Probert;
	padding: 0px 0px 0px 40px;
	margin-bottom:40px;
	letter-spacing:7px;
}
#rightLineHead
{
	border-bottom: 5px solid #D1D3D4;
	width:665px;
	float:right;
	z-index:61;
	margin-top:-75px;
}
#link
{
	width:100%;
	margin-top:-20px;
	padding:0px;
	text-align:left;
	z-index:57;
	color:#636363;
}
#link h2
{
	font-family:Probert;
	padding: 0px 0px 0px 40px;
	margin-bottom:40px;
	letter-spacing:7px;
}

#contentFooter
{
	background-image:url('../images/footer.png');
	background-repeat:no-repeat;
	background-position: bottom left;
	margin-left:-30px;
	margin-top:0px;
	width:1030px;
	height:372px;
	z-index:58;
}
#contentFooter img
{
	float:right;
	border-top:5px solid #D1D3D4;
}
#contentFooter p
{
	font-size: 8pt;
	margin-left:380px;
	margin-right:40px;
	margin-top:0px;
	color:#64B8E2;
	padding:10px;
}
#footerWrapper
{
	width:100%;
	background-image:url('../images/footerbg.png');
	background-repeat:repeat-x;
	height:143px;	
}
#footer
{
	width:1000px;
	height:143px;
}
.footer
{
	width:326px;
	border-left:5px solid #D1D3D4;
	height:143px;
	float:left;
	color:#ffffff;
	font-size:10.5pt;
	text-align:justify;
}
.footer a
{
	color:white;
}
.footer p
{
	padding-right:20px;
	font-size:10pt;
}
.right
{
	font-family: Probert;
	border-right:5px solid #D1D3D4;
}
#links
{
	width:600px;
	background-color: transparent;
	margin-bottom:10px;
}
.links a
{
	font-size:10pt;
	color:#ffffff;
}
.links a:hover
{
	color:#744111;
}
.links
{
	color:#ffffff;
}
#footerH1 h1
{
	margin:0px;
	padding:0px;
}
/*-- End Page Divs --*/
/*-- Menu Style --*/
.sf-menu, .sf-menu * {
	margin: 0px;
	padding:0px;
	list-style:		none;
	font-family: Tahoma;
	font-size:1em;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	width:250px;
	height:50px;
}
.sf-menu a {
	display:block;
	height:35px;
	padding-top:15px;
	text-decoration:none;
	color:#ffffff;
}
.sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#ffffff;	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background-color:#E9E1D1;
	color:#000000;
	outline:		0;
}
/*-- End Menu --*/
/*-- Slideshow --*/
.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*-- End Slideshow --*/
/* -- Social Media --*/
ul#navigation
{
    position: fixed;
    margin: 0px;
    padding: 0px;
    top: 30%;
    left: 0px;
    list-style: none;
    z-index:9999;
}
ul#navigation li
{
    width: 100px;
}
ul#navigation li a
{
    display: block;
    margin-left: -2px;
    width: 100px;
    height: 70px;
    background-color:#3C5666;
    background-repeat:no-repeat;
    background-position:center center;
    border:1px solid #AFAFAF;
     /*-moz-border-radius:0px 10px 10px 0px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
    -khtml-border-top-right-radius: 10px;
    /*-moz-box-shadow: 0px 4px 3px #000;
    -webkit-box-shadow: 0px 4px 3px #000;
    */
    opacity: 0.6;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
ul#navigation .facebook a
{
    background-image: url(../images/smedia/facebook.png);
}
ul#navigation .twitter a
{
    background-image: url(../images/smedia/twitter.png);
}
/*-- End Social Media --/
/*--Google Map--*/
#search
{
    margin-bottom: 10px;
}
#map
{ 
    height: 500px; 
    width: 100%; 
    margin-top: 10px;
}
#directions-panel
{ 
    float: left;         
    height: 100%;         
    width: 100%;         
    overflow: auto;
    text-align:center;
}
/*-- End Google Map --*/